# Generated by Django 2.0.5 on 2020-06-04 10:16

import django.contrib.postgres.fields.jsonb
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0062_auto_20200428_1347'),
    ]

    operations = [
        migrations.RenameField(
            model_name='deviceinfo',
            old_name='config',
            new_name='config_meta_data',
        ),
        migrations.RenameField(
            model_name='deviceinfo',
            old_name='meta_data',
            new_name='configuration',
        ),
        migrations.AddField(
            model_name='deviceinfo',
            name='monitoring_meta_data',
            field=django.contrib.postgres.fields.jsonb.JSONField(default={}),
        ),
    ]
